<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Surt-Regular.otf">
            <string>Surt-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SideMenuCell" rowHeight="99" id="KGk-i7-Jjw" customClass="SideMenuCell" customModule="Tumi" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="345" height="99"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="345" height="98.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="home" translatesAutoresizingMaskIntoConstraints="NO" id="eZd-oW-RIh">
                        <rect key="frame" x="25" y="37" width="22" height="25"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="25" id="Zzr-3R-7g4"/>
                            <constraint firstAttribute="width" constant="22" id="iDg-WD-QMv"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Home" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DvA-9B-B5B">
                        <rect key="frame" x="67" y="39.5" width="45.5" height="19.5"/>
                        <fontDescription key="fontDescription" name="Surt-Regular" family="Surt" pointSize="16"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="eZd-oW-RIh" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="2VQ-qQ-TMX"/>
                    <constraint firstItem="DvA-9B-B5B" firstAttribute="centerY" secondItem="eZd-oW-RIh" secondAttribute="centerY" id="N4h-Kd-o9b"/>
                    <constraint firstItem="eZd-oW-RIh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="25" id="TmY-81-n7V"/>
                    <constraint firstItem="DvA-9B-B5B" firstAttribute="leading" secondItem="eZd-oW-RIh" secondAttribute="trailing" constant="20" id="vF3-KO-MHl"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgIcon" destination="eZd-oW-RIh" id="ylf-Yo-yk7"/>
                <outlet property="lblMenuName" destination="DvA-9B-B5B" id="g65-PU-sMW"/>
            </connections>
            <point key="canvasLocation" x="-7.5" y="96.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="home" width="25.5" height="22"/>
    </resources>
</document>
